#imPgTitle { width: 974px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 988px; }
#imGroup_2 { width: 988px; height: 15px; }
#imGroup_3 { width: 988px; height: 0px; }
#imGroup_4 { width: 988px; height: 0px; }
#imGroup_5 { width: 988px; }
#imCell_10 { width: 322px; min-height: 50px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 322px; min-height: 50px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imGroup_6 { width: 660px; height: 56px; }
#imGroup_7 { width: 988px; height: 15px; }
#imGroup_8 { width: 988px; height: 0px; }
#imGroup_9 { width: 988px; height: 0px; }
#imGroup_10 { width: 988px; height: 0px; }
#imGroup_11 { width: 988px; height: 0px; }
